name = "Peruna"
license = "MIT"
licenselink = "https://git.quad.moe/quad/peruna/blob/master/LICENSE.md"
description = "Peruna is a dark and fairly simple Hugo theme"
source_repo = "git@git.quad.moe:quad/peruna.git"
tags = ["Responsive", "Blog", "Google analytics", "Disqus", "Clean", "Tags", "Minimal", "Minimalist", "Simple", "White", "Starter"]
features = ["blog"]
min_version = 0.27
[author]
    name = "Quad"
    homepage = "https://quad.moe"
